@article{hubel1962receptive,
  author = {Hubel, David H and Wiesel, Torsten N},
  journal = {The journal of physiology},
  number = {1},
  pages = {106--154},
  publisher = {Wiley Online Library},
  title = {Receptive fields, binocular interaction and functional architecture in the cat's visual cortex},
  volume = {160},
  year = {1962}
}

@article{huber1964robust,
  title={Robust estimation of a location parameter},
  author={Huber, Peter J and others},
  journal={The annals of mathematical statistics},
  volume={35},
  number={1},
  pages={73--101},
  year={1964},
  publisher={Institute of Mathematical Statistics}
}

@article{lecun1989backpropagation,
  author = {LeCun, Yann and Boser, Bernhard and Denker, John S and Henderson, Donnie and Howard, Richard E and Hubbard, Wayne and Jackel, Lawrence D},
  journal = {Neural computation},
  number = {4},
  pages = {541--551},
  publisher = {MIT Press},
  title = {Backpropagation applied to handwritten zip code recognition},
  volume = {1},
  year = {1989}
}

@article{lecun1998gradient,
  author = {LeCun, Yann and Bottou, L{\'e}on and Bengio, Yoshua and Haffner, Patrick},
  journal = {Proceedings of the IEEE},
  number = {11},
  pages = {2278--2324},
  publisher = {IEEE},
  title = {Gradient-based learning applied to document recognition},
  volume = {86},
  year = {1998}
}

@incollection{lecun1999object,
  title={Object recognition with gradient-based learning},
  author={LeCun, Yann and Haffner, Patrick and Bottou, L{\'e}on and Bengio, Yoshua},
  booktitle={Shape, contour and grouping in computer vision},
  pages={319--345},
  year={1999},
  publisher={Springer}
}

@article{bengio2009learning,
  author = {Bengio, Yoshua and others},
  journal = {Foundations and trends{\textregistered} in Machine Learning},
  number = {1},
  pages = {1--127},
  publisher = {Now publishers, Inc.},
  title = {Learning deep architectures for AI},
  volume = {2},
  year = {2009}
}

@inproceedings{krizhevsky2012imagenet,
  author = {Krizhevsky, Alex and Sutskever, Ilya and Hinton, Geoffrey E},
  booktitle = {Advances in neural information processing systems},
  pages = {1097--1105},
  title = {Imagenet classification with deep convolutional neural networks},
  year = {2012}
}

@article{bruno2018classification,
  title={Classification of crystallization outcomes using deep convolutional neural networks},
  author={Bruno, Andrew E and Charbonneau, Patrick and Newman, Janet and Snell, Edward H and So, David R and Vanhoucke, Vincent and Watkins, Christopher J and Williams, Shawn and Wilson, Julie},
  journal={PLOS one},
  volume={13},
  number={6},
  pages={e0198883},
  year={2018},
  publisher={Public Library of Science}
}

@inproceedings{ciresan2011flexible,
  author = {Ciresan, Dan C and Meier, Ueli and Masci, Jonathan and Maria Gambardella, Luca and Schmidhuber, J{\"u}rgen},
  booktitle = {IJCAI Proceedings-International Joint Conference on Artificial Intelligence},
  number = {1},
  organization = {Barcelona, Spain},
  pages = {1237},
  title = {Flexible, high performance convolutional neural networks for image classification},
  volume = {22},
  year = {2011}
}

@inproceedings{ciresan2012multi,
  author = {Ciresan, Dan and Meier, Ueli and Schmidhuber, J{\"u}rgen},
  booktitle = {Computer Vision and Pattern Recognition (CVPR), 2012 IEEE Conference on},
  organization = {IEEE},
  pages = {3642--3649},
  title = {Multi-column deep neural networks for image classification},
  year = {2012}
}

@article{lo1995artificial,
  author = {Lo, Shih-Chung B and Chan, Heang-Ping and Lin, Jyh-Shyan and Li, Huai and Freedman, Matthew T and Mun, Seong K},
  journal = {Neural networks},
  number = {7},
  pages = {1201--1214},
  publisher = {Elsevier},
  title = {Artificial convolution neural network for medical image pattern recognition},
  volume = {8},
  year = {1995}
}

@inproceedings{ciresan2013mitosis,
  author = {Cire{\c{s}}an, Dan C and Giusti, Alessandro and Gambardella, Luca M and Schmidhuber, J{\"u}rgen},
  booktitle = {International Conference on Medical Image Computing and Computer-assisted Intervention},
  organization = {Springer},
  pages = {411--418},
  title = {Mitosis detection in breast cancer histology images with deep neural networks},
  year = {2013}
}

@article{esteva2017dermatologist,
  author = {Esteva, Andre and Kuprel, Brett and Novoa, Roberto A and Ko, Justin and Swetter, Susan M and Blau, Helen M and Thrun, Sebastian},
  journal = {Nature},
  number = {7639},
  pages = {115--118},
  publisher = {Nature Research},
  title = {Dermatologist-level classification of skin cancer with deep neural networks},
  volume = {542},
  year = {2017}
}

@article{kamnitsas2017efficient,
  author = {Kamnitsas, Konstantinos and Ledig, Christian and Newcombe, Virginia FJ and Simpson, Joanna P and Kane, Andrew D and Menon, David K and Rueckert, Daniel and Glocker, Ben},
  journal = {Medical image analysis},
  pages = {61--78},
  publisher = {Elsevier},
  title = {Efficient multi-scale 3D CNN with fully connected CRF for accurate brain lesion segmentation},
  volume = {36},
  year = {2017}
}

@article{dou20173d,
  author = {Dou, Qi and Yu, Lequan and Chen, Hao and Jin, Yueming and Yang, Xin and Qin, Jing and Heng, Pheng-Ann},
  journal = {Medical Image Analysis},
  publisher = {Elsevier},
  title = {3D deeply supervised network for automated segmentation of volumetric medical images},
  year = {2017}
}

@article{havaei2017brain,
  author = {Havaei, Mohammad and Davy, Axel and Warde-Farley, David and Biard, Antoine and Courville, Aaron and Bengio, Yoshua and Pal, Chris and Jodoin, Pierre-Marc and Larochelle, Hugo},
  journal = {Medical image analysis},
  pages = {18--31},
  publisher = {Elsevier},
  title = {Brain tumor segmentation with deep neural networks},
  volume = {35},
  year = {2017}
}

@article{ghafoorian2017deep,
  author = {Ghafoorian, Mohsen and Karssemeijer, Nico and Heskes, Tom and Bergkamp, Mayra and Wissink, Joost and Obels, Jiri and Keizer, Karlijn and de Leeuw, Frank-Erik and van Ginneken, Bram and Marchiori, Elena and others},
  journal = {NeuroImage: Clinical},
  pages = {391--399},
  publisher = {Elsevier},
  title = {Deep multi-scale location-aware 3d convolutional neural networks for automated detection of lacunes of presumed vascular origin},
  volume = {14},
  year = {2017}
}

@article{van2016fast,
  author = {van Grinsven, Mark JJP and van Ginneken, Bram and Hoyng, Carel B and Theelen, Thomas and S{\'a}nchez, Clara I},
  journal = {IEEE transactions on medical imaging},
  number = {5},
  pages = {1273--1284},
  publisher = {IEEE},
  title = {Fast convolutional neural network training using selective data sampling: Application to hemorrhage detection in color fundus images},
  volume = {35},
  year = {2016}
}

@article{de2018clinically,
  title={Clinically applicable deep learning for diagnosis and referral in retinal disease},
  author={De Fauw, Jeffrey and Ledsam, Joseph R and Romera-Paredes, Bernardino and Nikolov, Stanislav and Tomasev, Nenad and Blackwell, Sam and Askham, Harry and Glorot, Xavier and O’Donoghue, Brendan and Visentin, Daniel and others},
  journal={Nature Medicine},
  pages={1},
  year={2018},
  publisher={Nature Publishing Group}
}

@article{ji20133d,
  title={3D convolutional neural networks for human action recognition},
  author={Ji, Shuiwang and Xu, Wei and Yang, Ming and Yu, Kai},
  journal={IEEE transactions on pattern analysis and machine intelligence},
  volume={35},
  number={1},
  pages={221--231},
  year={2013},
  publisher={IEEE}
}

@inproceedings{wu20153d,
  title={3d shapenets: A deep representation for volumetric shapes},
  author={Wu, Zhirong and Song, Shuran and Khosla, Aditya and Yu, Fisher and Zhang, Linguang and Tang, Xiaoou and Xiao, Jianxiong},
  booktitle={Proceedings of the IEEE conference on computer vision and pattern recognition},
  pages={1912--1920},
  year={2015}
}

@inproceedings{maturana2015voxnet,
  title={Voxnet: A 3d convolutional neural network for real-time object recognition},
  author={Maturana, Daniel and Scherer, Sebastian},
  booktitle={Intelligent Robots and Systems (IROS), 2015 IEEE/RSJ International Conference on},
  pages={922--928},
  year={2015},
  organization={IEEE}
}

@inproceedings{qi2016volumetric,
  author = {Charles Ruizhongtai Qi and Hao Su and Matthias Nie{\ss}ner and Angela Dai and Mengyuan Yan and Leonidas Guibas},
  booktitle = {Proc. Computer Vision and Pattern Recognition (CVPR), IEEE},
  title = {volumetric and Multi-View CNNs for Object Classification on 3D Data},
  year = {2016}
}

@inproceedings{cciccek20163d,
  title={3D U-Net: learning dense volumetric segmentation from sparse annotation},
  author={{\c{C}}i{\c{c}}ek, {\"O}zg{\"u}n and Abdulkadir, Ahmed and Lienkamp, Soeren S and Brox, Thomas and Ronneberger, Olaf},
  booktitle={International Conference on Medical Image Computing and Computer-Assisted Intervention},
  pages={424--432},
  year={2016},
  organization={Springer}
}

@inproceedings{milletari2016v,
  title={V-net: Fully convolutional neural networks for volumetric medical image segmentation},
  author={Milletari, Fausto and Navab, Nassir and Ahmadi, Seyed-Ahmad},
  booktitle={3D Vision (3DV), 2016 Fourth International Conference on},
  pages={565--571},
  year={2016},
  organization={IEEE}
}

@article{wang2018two,
  title={A two-stage 3D Unet framework for multi-class segmentation on full resolution image},
  author={Wang, Chengjia and MacGillivray, Tom and Macnaught, Gillian and Yang, Guang and Newby, David},
  journal={arXiv preprint arXiv:1804.04341},
  year={2018},
  keywords={segmentation}
}

@article{hubbard2020accelerated,
  title={Accelerated EM connectome reconstruction using 3D visualization and segmentation graphs},
  author={Hubbard, Philip M and Berg, Stuart and Zhao, Ting and Olbris, Donald J and Umayam, Lowell and Maitin-Shepard, Jeremy and Januszewski, Michal and Katz, William T and Neace, Erika R and Plaza, Stephen M},
  journal={BioRxiv},
  year={2020},
  publisher={Cold Spring Harbor Laboratory}
}

@article{januszewski2019segmentation,
  title={Segmentation-Enhanced CycleGAN},
  author={Januszewski, Michal and Jain, Viren},
  journal={bioRxiv},
  pages={548081},
  year={2019},
  publisher={Cold Spring Harbor Laboratory},
  keywords={segmentation}
}

@misc{alphago2016,
  author = {Sang-Hun, Choe},
  day = {15},
  journal = {The New York Times},
  month = {3},
  note = {[retrieved 13 September 2017]},
  title = {Google's Computer Program Beats Lee Se-dol in Go Tournament},
  url = {https://www.nytimes.com/2016/03/16/world/asia/korea-alphago-vs-lee-sedol-go.html},
  year = {2016}
}

@misc{alphago2017,
  author = {Mozur, Paul},
  day = {23},
  journal = {The New York Times},
  month = {5},
  note = {[retrieved 13 September 2017]},
  title = {Google's AlphaGo Defeats Chinese Go Master in Win for A.I.},
  url = {https://www.nytimes.com/2017/05/23/business/google-deepmind-alphago-go-champion-defeat.html},
  year = {2017}
}

@article{silver2016mastering,
  title={Mastering the game of Go with deep neural networks and tree search},
  author={Silver, David and Huang, Aja and Maddison, Chris J and Guez, Arthur and Sifre, Laurent and Van Den Driessche, George and Schrittwieser, Julian and Antonoglou, Ioannis and Panneershelvam, Veda and Lanctot, Marc and others},
  journal={Nature},
  volume={529},
  number={7587},
  pages={484--489},
  year={2016},
  publisher={Nature Research}
}

@inproceedings{coates2011text,
  title={Text detection and character recognition in scene images with unsupervised feature learning},
  author={Coates, Adam and Carpenter, Blake and Case, Carl and Satheesh, Sanjeev and Suresh, Bipin and Wang, Tao and Wu, David J and Ng, Andrew Y},
  booktitle={Document Analysis and Recognition (ICDAR), 2011 International Conference on},
  pages={440--445},
  year={2011},
  organization={IEEE}
}

@inproceedings{bai2014image,
  title={Image character recognition using deep convolutional neural network learned from different languages},
  author={Bai, Jinfeng and Chen, Zhineng and Feng, Bailan and Xu, Bo},
  booktitle={Image Processing (ICIP), 2014 IEEE International Conference on},
  pages={2560--2564},
  year={2014},
  organization={IEEE}
}

@inproceedings{zhong2015high,
  title={High performance offline handwritten chinese character recognition using googlenet and directional feature maps},
  author={Zhong, Zhuoyao and Jin, Lianwen and Xie, Zecheng},
  booktitle={Document Analysis and Recognition (ICDAR), 2015 13th International Conference on},
  pages={846--850},
  year={2015},
  organization={IEEE}
}

@inproceedings{chen2015beyond,
  title={Beyond human recognition: A CNN-based framework for handwritten character recognition},
  author={Chen, Li and Wang, Song and Fan, Wei and Sun, Jun and Naoi, Satoshi},
  booktitle={Pattern Recognition (ACPR), 2015 3rd IAPR Asian Conference on},
  pages={695--699},
  year={2015},
  organization={IEEE}
}

@inproceedings{van2016conditional,
  author = {van den Oord, Aaron and Kalchbrenner, Nal and Espeholt, Lasse and Vinyals, Oriol and Graves, Alex and others},
  booktitle = {Advances in Neural Information Processing Systems},
  pages = {4790--4798},
  title = {Conditional image generation with pixelcnn decoders},
  year = {2016}
}

@inproceedings{zhang2016colorful,
  author = {Zhang, Richard and Isola, Phillip and Efros, Alexei A},
  booktitle = {European Conference on Computer Vision},
  organization = {Springer},
  pages = {649--666},
  title = {Colorful image colorization},
  year = {2016}
}

@article{oord2016wavenet,
  author = {Oord, Aaron van den and Dieleman, Sander and Zen, Heiga and Simonyan, Karen and Vinyals, Oriol and Graves, Alex and Kalchbrenner, Nal and Senior, Andrew and Kavukcuoglu, Koray},
  journal = {arXiv preprint arXiv:1609.03499},
  title = {Wavenet: A generative model for raw audio},
  year = {2016}
}

@inproceedings{kingma2014auto,
  author = {Kingma, Diederik P and Welling, Max},
  booktitle = {International Conference on Learning Representations},
  title = {Auto-encoding variational Bayes},
  year = {2014}
}

@inproceedings{salimans2015markov,
  author = {Salimans, Tim and Kingma, Diederik and Welling, Max},
  booktitle = {Proceedings of the 32nd International Conference on Machine Learning (ICML-15)},
  pages = {1218--1226},
  title = {Markov chain monte carlo and variational inference: Bridging the gap},
  year = {2015}
}

@article{rezende2014stochastic,
  author = {Rezende, Danilo Jimenez and Mohamed, Shakir and Wierstra, Daan},
  journal = {arXiv preprint arXiv:1401.4082},
  title = {Stochastic backpropagation and approximate inference in deep generative models},
  year = {2014}
}

@inproceedings{kulkarni2015deep,
  author = {Kulkarni, Tejas D and Whitney, William F and Kohli, Pushmeet and Tenenbaum, Josh},
  booktitle = {Advances in Neural Information Processing Systems},
  pages = {2539--2547},
  title = {Deep convolutional inverse graphics network},
  year = {2015}
}

@inproceedings{kingma2014semi,
  author = {Kingma, Diederik P and Mohamed, Shakir and Rezende, Danilo Jimenez and Welling, Max},
  booktitle = {Advances in Neural Information Processing Systems},
  pages = {3581--3589},
  title = {Semi-supervised learning with deep generative models},
  year = {2014}
}

@article{gregor2015draw,
  author = {Gregor, Karol and Danihelka, Ivo and Graves, Alex and Rezende, Danilo Jimenez and Wierstra, Daan},
  journal = {arXiv preprint arXiv:1502.04623},
  title = {DRAW: A recurrent neural network for image generation},
  year = {2015}
}

@article{gulrajani2017pixelvae,
  author = {Gulrajani, Ishaan and Kumar, Kundan and Ahmed, Faruk and Taiga, Adrien Ali and Visin, Francesco and Vazquez, David and Courville, Aaron},
  journal = {International Conference on Learning Representations},
  title = {Pixelvae: A latent variable model for natural images},
  year = {2017}
}

@article{liuBK17,
  author    = {Ming-Yu Liu and Thomas Breuel and Jan Kautz},
  title     = {Unsupervised Image-to-Image Translation Networks},
  journal   = {CoRR},
  volume    = {abs/1703.00848},
  year      = {2017},
  url       = {http://arxiv.org/abs/1703.00848},
  archivePrefix = {arXiv},
  eprint    = {1703.00848},
  timestamp = {Wed, 07 Jun 2017 14:42:12 +0200},
  biburl    = {http://dblp.org/rec/bib/journals/corr/LiuBK17},
  bibsource = {dblp computer science bibliography, http://dblp.org}
}

@article{mirksy2018ctgan,
  author    = {Yisroel Mirsky and Tom Mahler and Ilan Shelef and Yuval Elovici},
  title     = {{CT-GAN:} Malicious Tampering of 3D Medical Imagery using Deep Learning},
  journal   = {CoRR},
  volume    = {abs/1901.03597},
  year      = {2019},
  url       = {http://arxiv.org/abs/1901.03597},
  archivePrefix = {arXiv},
  eprint    = {1901.03597},
  timestamp = {Fri, 01 Feb 2019 13:39:59 +0100},
  biburl    = {https://dblp.org/rec/bib/journals/corr/abs-1901-03597},
  bibsource = {dblp computer science bibliography, https://dblp.org},
  keywords  = {tomography}
}

@article{carter2017using,
  author = {Carter, Shan and Nielsen, Michael},
  title = {Using Artificial Intelligence to Augment Human Intelligence},
  journal = {Distill},
  year = {2017},
  note = {https://distill.pub/2017/aia},
  doi = {10.23915/distill.00009}
}

@article{ratner2017snorkel,
  author = {Alexander Ratner and Stephen H. Bach and Henry Ehrenberg and Jason Fries and Sen Wu and Christopher Ré},
  title = {Snorkel: Rapid Training Data Creation with Weak Supervision},
  year = {2017},
  Eprint = {arXiv:1711.10160},
  Howpublished = {Proceedings of the VLDB Endowment, 11(3), 269-282, 2017},
  doi = {10.14778/3157794.3157797},
}

@misc{hancock2018natlang,
  author = {Braden Hancock and Paroma Varma and Stephanie Wang and Martin Bringmann and Percy Liang and Christopher Ré},
  title = {Training Classifiers with Natural Language Explanations},
  year = {2018},
  Eprint = {arXiv:1805.03818},
}


@article{halevy2009unreasonable,
  title={The unreasonable effectiveness of data},
  author={Halevy, Alon and Norvig, Peter and Pereira, Fernando},
  journal={IEEE Intelligent Systems},
  volume={24},
  number={2},
  pages={8--12},
  year={2009},
  publisher={IEEE}
}

@article{hestness2017deep,
  title={Deep learning scaling is predictable, empirically},
  author={Hestness, Joel and Narang, Sharan and Ardalani, Newsha and Diamos, Gregory and Jun, Heewoo and Kianinejad, Hassan and Patwary, Md and Ali, Mostofa and Yang, Yang and Zhou, Yanqi},
  journal={arXiv preprint arXiv:1712.00409},
  year={2017}
}

@inproceedings{abadi2016tensorflow,
  title={TensorFlow: A System for Large-Scale Machine Learning.},
  author={Abadi, Mart{\'\i}n and Barham, Paul and Chen, Jianmin and Chen, Zhifeng and Davis, Andy and Dean, Jeffrey and Devin, Matthieu and Ghemawat, Sanjay and Irving, Geoffrey and Isard, Michael and others},
  booktitle={OSDI},
  volume={16},
  pages={265--283},
  year={2016}
}

@article{kingma2014adam,
  title={Adam: A method for stochastic optimization},
  author={Kingma, Diederik P and Ba, Jimmy},
  journal={arXiv preprint arXiv:1412.6980},
  year={2014}
}

@article{srivastava2014dropout,
  title={Dropout: A simple way to prevent neural networks from overfitting},
  author={Srivastava, Nitish and Hinton, Geoffrey and Krizhevsky, Alex and Sutskever, Ilya and Salakhutdinov, Ruslan},
  journal={The journal of Machine Learning Research},
  volume={15},
  number={1},
  pages={1929--1958},
  year={2014},
  publisher={JMLR. org}
}

@inproceedings{ioffe2015batch,
  title={Batch normalization: Accelerating deep network training by reducing internal covariate shift},
  author={Ioffe, Sergey and Szegedy, Christian},
  booktitle={International conference on machine learning},
  pages={448--456},
  year={2015}
}

@inproceedings{glorot2010understanding,
  title={Understanding the difficulty of training deep feedforward neural networks},
  author={Glorot, Xavier and Bengio, Yoshua},
  booktitle={Proceedings of the Thirteenth International Conference on Artificial Intelligence and Statistics},
  pages={249--256},
  year={2010}
}

@article {sabet2019separate,
  author = {Sabetsarvestani, Z. and Sober, B. and Higgitt, C. and Daubechies, I. and Rodrigues, M. R. D.},
  title = {Artificial intelligence for art investigation: Meeting the challenge of separating x-ray images of the Ghent Altarpiece},
  volume = {5},
  number = {8},
  elocation-id = {eaaw7416},
  year = {2019},
  doi = {10.1126/sciadv.aaw7416},
  publisher = {American Association for the Advancement of Science},
  URL = {https://advances.sciencemag.org/content/5/8/eaaw7416},
  eprint = {https://advances.sciencemag.org/content/5/8/eaaw7416.full.pdf},
  journal = {Science Advances},
  keywords = {xray}
}

@inproceedings{chamain2019quannet,
  title={Quannet: Joint Image Compression and Classification Over Channels with Limited Bandwidth},
  author={Chamain, Lahiru D and Cheung, Sen-ching Samson and Ding, Zhi},
  booktitle={2019 IEEE International Conference on Multimedia and Expo (ICME)},
  pages={338--343},
  year={2019},
  organization={IEEE}
}

@misc{bonettini2020use,
    title={On the use of Benford's law to detect GAN-generated images},
    author={Nicolò Bonettini and Paolo Bestagini and Simone Milani and Stefano Tubaro},
    year={2020},
    eprint={2004.07682},
    archivePrefix={arXiv},
    primaryClass={cs.CV},
    keywords = {gan}
}

@inproceedings{mildenhall2020nerf,
    title={NeRF: Representing Scenes as Neural Radiance Fields for View Synthesis},
    author={Ben Mildenhall and Pratul P. Srinivasan and Matthew Tancik and Jonathan T. Barron and Ravi Ramamoorthi and Ren Ng},
    year={2020},
    booktitle={ECCV},
}

@article{davies2020overfit,
  title={Overfit Neural Networks as a Compact Shape Representation},
  author={Davies, Thomas and Nowrouzezahrai, Derek and Jacobson, Alec},
  journal={arXiv preprint arXiv:2009.09808},
  year={2020}
}

@article{zhou2019unet++,
  title={Unet++: Redesigning skip connections to exploit multiscale features in image segmentation},
  author={Zhou, Zongwei and Siddiquee, Md Mahfuzur Rahman and Tajbakhsh, Nima and Liang, Jianming},
  journal={IEEE transactions on medical imaging},
  volume={39},
  number={6},
  pages={1856--1867},
  year={2019},
  publisher={IEEE}
}

@article{isensee2021nnu,
  title={nnU-Net: a self-configuring method for deep learning-based biomedical image segmentation},
  author={Isensee, Fabian and Jaeger, Paul F and Kohl, Simon AA and Petersen, Jens and Maier-Hein, Klaus H},
  journal={Nature Methods},
  volume={18},
  number={2},
  pages={203--211},
  year={2021},
  publisher={Nature Publishing Group}
}

@article{harms2019paired,
  title={Paired cycle-GAN-based image correction for quantitative cone-beam computed tomography},
  author={Harms, Joseph and Lei, Yang and Wang, Tonghe and Zhang, Rongxiao and Zhou, Jun and Tang, Xiangyang and Curran, Walter J and Liu, Tian and Yang, Xiaofeng},
  journal={Medical physics},
  volume={46},
  number={9},
  pages={3998--4009},
  year={2019},
  publisher={Wiley Online Library}
}

@inproceedings{zhu2017unpaired,
  title={Unpaired image-to-image translation using cycle-consistent adversarial networks},
  author={Zhu, Jun-Yan and Park, Taesung and Isola, Phillip and Efros, Alexei A},
  booktitle={Proceedings of the IEEE international conference on computer vision},
  pages={2223--2232},
  year={2017}
}

@article{creswell2018generative,
  title={Generative adversarial networks: An overview},
  author={Creswell, Antonia and White, Tom and Dumoulin, Vincent and Arulkumaran, Kai and Sengupta, Biswa and Bharath, Anil A},
  journal={IEEE Signal Processing Magazine},
  volume={35},
  number={1},
  pages={53--65},
  year={2018},
  publisher={IEEE}
}

@article{jing2019neural,
  title={Neural style transfer: A review},
  author={Jing, Yongcheng and Yang, Yezhou and Feng, Zunlei and Ye, Jingwen and Yu, Yizhou and Song, Mingli},
  journal={IEEE transactions on visualization and computer graphics},
  volume={26},
  number={11},
  pages={3365--3385},
  year={2019},
  publisher={IEEE}
}
